Apache Solr 'SolrResourceLoader' Directory Traversal Vulnerability

Apache Solr is prone to a directory-traversal vulnerability.

A remote attacker could exploit the vulnerability using directory-traversal characters ('../') to access arbitrary files that contain sensitive information. Under certain circumstances, attackers may also be able to execute arbitrary code by uploading arbitrary files to the affected server.


 

Privacy Statement
Copyright 2010, SecurityFocus